------------------------------------------
[Rainmeter]
Author=Demented@live.ca

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
color=0, 0, 0, 200
color2=0, 0, 0, 150
graph.line=25, 25, 25, 200
graph.line2=140, 140, 140, 160
font=Plantagenet Cherokee
------------------------------------------
Measures

[MeasureAlways]
Measure=Calc
Formula=1

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureCPU]
Measure=CPU

------------------------------------------
Monitor Measures

[MeasureCPUD]
Measure=Calc
Formula=MeasureCPU/100

[MeasureCPUMonP1]
Measure=Calc
Formula=MeasureCPUD/0.5

[MeasureCPUMonP2]
Measure=Calc
Formula=(MeasureCPUD-0.5)/0.5

------------------------------------------
CPU Display

[CPUGraph1]
Meter=line
MeasureName=MeasureCPU
X=0
Y=30
H=30
W=100
LineCount=1
LineColor=#graph.line#
AntiAlias=1

[CPUGraph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU
X=0r
Y=0r
H=29
W=100
PrimaryColor=#graph.line2#
AntiAlias=1

[CPULabel]
Meter=STRING
X=157
Y=42
FontColor=#color#
FontFace=#font#
FontSize=10
StringAlign=Left
StringStyle=BOLD
Text="CPU"
AntiAlias=1

[CPU]
Meter=STRING
MeasureName=MeasureCPU
X=121
Y=42
FontColor=#color#
FontFace=#Font#
FontSize=11
StringAlign=center
StringStyle=BOLD
AntiAlias=1
Text="%1%"

[CPU.MHz]
Meter=STRING
MeasureName=MeasureCPUMHz
X=174
Y=57
FontColor=#color#
FontSize=7
FontFace=#Font#
StringAlign=Center
StringStyle=Bold
PostFix=" MHz"
AntiAlias=1

------------------------------------------
Monitor Rings

[MeterMonitorRingBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways
X=58
Y=-35
W=200
H=200
StartAngle=2.356125
RotationAngle=1.57075
LineLength=20
LineStart=15
LineColor=#graph.line2#
AntiAlias=1
Solid=1

[MeterMonitorRing]
MeasureName=MeasureCPUMonP1
Meter=ROUNDLINE
X=r
Y=r
W=200
H=200
StartAngle=2.356125
RotationAngle=1.57075
LineLength=20
LineStart=15
AntiAlias=1
LineColor=#graph.line#
Solid=1

[MeterMonitorRingBG2]
Meter=ROUNDLINE
MeasureName=MeasureAlways
X=33
Y=-60
W=200
H=200
StartAngle=0.785375
RotationAngle=-1.57075
LineLength=20
LineStart=15
LineColor=#graph.line2#
AntiAlias=1
Solid=1

[MeterMonitorRing2]
MeasureName=MeasureCPUMonP2
Meter=ROUNDLINE
X=r
Y=r
W=200
H=200
StartAngle=0.785375
RotationAngle=-1.57075
LineLength=20
LineStart=15
AntiAlias=1
LineColor=#graph.line#
Solid=1
